ffMPEG

Ken Moffat ken at linuxfromscratch.org
Sun Dec 7 17:13:23 PST 2008


On Sun, Dec 07, 2008 at 11:23:48PM +0000, Ken Moffat wrote:
> 
>  Now I need to work out what else I have built which uses ffmpeg,
> and confirm that I can rebuild that against it (instead of the
> snapshot from October I was previously using).
> 
 In the end, I followed the "if in doubt, rebuild" path - as well as
xine-lib-1.1.15 (with a sed for the header, instead of the patch),
I've now rebuilt:
transcode-1.0.6 (able to drop two seds needed for newer versions of
ffmpeg)
xine-ui-0.99.5
gst-plugins-base-0.10.21
gst-ffmpeg-0.10.5
gnash-0.8.4
phonon-4.2.0
kdebase-runtime-4.1.3
kdemultimedia-4.1.3

 No new issues (in fact, the only obvious issue in any of these is
my inability to get sound from 'dragon' (options variously grey, or
don't respond to clicking the radio button, depending what sort of
source I'm playing) - probably, I need to build something for kde4
that I've omitted.).

 That's about as much testing as I can do.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list